# List Users Retrieves a list of users. >Information: >If the authenticated user does not have the explicit USER_FETCH permission, the fields are reduced to a minimum. Endpoint: POST /accountmanager.fetchusers Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `endRow` (number) The number of the end row that defines the end of the result set's returned objects. Use this parameter if you want to implement paging for results. - `oldValues` (any) - `operationType` (string) - `startRow` (number) The number of the first row that defines the start of the result set's returned objects. Use this parameter if you want to implement paging for results. - `textMatchStyle` (string) - `data` (object) - `data._constructor` (string) - `data.operator` (string) - `data.criteria` (array) - `data.criteria.fieldName` (string) - `data.criteria.operator` (string) Specify an operator of the filter criteria. Enum: "equals", "iEquals", "notEqual", "iNotEqual", "isNull", "notNull", "contains", "iContains", "containsPattern", "iContainsPattern", "notContains", "iNotContains", "startsWith", "iStartsWith", "notStartsWith", "iNotStartsWith", "endsWith", "iEndsWith", "notEndsWith", "iNotEndsWith", "iBetween", "iBetweenInclusive", "inSet", "notInSet" - `data.criteria.value` (boolean) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.startRow` (number) - `response.data` (array) - `response.data.version` (number) - `response.data.typedId` (string) - `response.data.loginName` (string) - `response.data.firstName` (string) - `response.data.lastName` (string) - `response.data.email` (string) - `response.data.activated` (boolean) - `response.data.workflowEmailingActivated` (boolean) - `response.data.noSession` (boolean) - `response.data.requireTFA` (boolean) - `response.data.receiveAdminEmail` (boolean) - `response.data.ssoOnly` (boolean) - `response.data.firstLogin` (boolean) - `response.data.createDate` (string) - `response.data.createdBy` (number) - `response.data.lastLogin` (string) - `response.data.lastUpdateBy` (number) - `response.endRow` (number) - `response.totalRows` (number) - `response.status` (number)